Difference between revisions of "MediaWiki:Common.css"

From GenPlay, Einstein Genome Analyzer

Jump to: navigation, search
(Created page with "CSS placed here will be applied to all skins: #webstarttable{ background-color: blue; }")
 
Line 1: Line 1:
 
/* CSS placed here will be applied to all skins */
 
/* CSS placed here will be applied to all skins */
#webstarttable{
+
#webstarttable table {
 
background-color: blue;
 
background-color: blue;
 
}
 
}

Revision as of 16:08, 16 May 2012

/* CSS placed here will be applied to all skins */
#webstarttable table {
	background-color: blue;
}